IF OBJECT_ID('[DREAM].[DimDreamAkasse]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [DREAM].[DimDreamAkasse] ON 
IF NOT EXISTS (SELECT 'T' FROM [DREAM].[DimDreamAkasse] WHERE [DimDreamAkasseID] = -1 )
  INSERT INTO [DREAM].[DimDreamAkasse]([DimDreamAkasseID]) VALUES (-1)
UPDATE [DREAM].[DimDreamAkasse] SET
   [A-KasseKode] = -1
	,[A-Kasse] = 'Uoplyst'
	,[SYS_KommuneId] = 999
   WHERE [DimDreamAkasseID] = -1
SET IDENTITY_INSERT [DREAM].[DimDreamAkasse] OFF 
END
GO
